.dropdown-large{min-width:350px!important}#bravo_notify .dropdown-container>.dropdown-menu+.dropdown-menu,.dropdown-notifications .dropdown-container>.dropdown-menu+.dropdown-menu{padding-top:0}#bravo_notify .dropdown-menu>li>a,.dropdown-notifications .dropdown-menu>li>a{word-wrap:normal;overflow:hidden;text-decoration:none;text-overflow:ellipsis;-o-text-overflow:ellipsis;transition:none;white-space:nowrap}#bravo_notify .dropdown-toggle,.dropdown-notifications .dropdown-toggle{cursor:pointer}#bravo_notify .dropdown-header,.dropdown-notifications .dropdown-header{white-space:nowrap}#bravo_notify .open>.dropdown-container,#bravo_notify .open>.dropdown-container>.dropdown-menu,.dropdown-notifications .open>.dropdown-container,.dropdown-notifications .open>.dropdown-container>.dropdown-menu{display:block}#bravo_notify .dropdown-toolbar,.dropdown-notifications .dropdown-toolbar{background-color:#fff;border-bottom:1px solid rgba(0,0,0,.15);padding:6px 20px 5px}#bravo_notify .dropdown-toolbar>.form-group,.dropdown-notifications .dropdown-toolbar>.form-group{margin:5px -10px}#bravo_notify .dropdown-toolbar .dropdown-toolbar-actions,.dropdown-notifications .dropdown-toolbar .dropdown-toolbar-actions{float:right;line-height:12px}#bravo_notify .dropdown-toolbar .dropdown-toolbar-title,.dropdown-notifications .dropdown-toolbar .dropdown-toolbar-title{color:#212529!important;font-size:14px;margin:0}#bravo_notify .dropdown-footer,.dropdown-notifications .dropdown-footer{border-radius:0 0 4px 4px;border-top:1px solid #ccc;border-top:1px solid rgba(0,0,0,.15);padding:5px 20px}#bravo_notify .anchor-block small,.dropdown-notifications .anchor-block small{display:none}@media (min-width:992px){#bravo_notify .anchor-block small,.dropdown-notifications .anchor-block small{color:#777;display:block;font-weight:400}#bravo_notify .dropdown-menu>li>a.anchor-block,.dropdown-notifications .dropdown-menu>li>a.anchor-block{padding-bottom:6px;padding-top:6px}#bravo_notify .dropdown.hoverable:hover>ul,.dropdown-notifications .dropdown.hoverable:hover>ul{display:block}}#bravo_notify .dropdown-position-topright,.dropdown-notifications .dropdown-position-topright{bottom:100%;left:auto;margin-bottom:2px;right:0;top:auto}#bravo_notify .dropdown-position-topleft,.dropdown-notifications .dropdown-position-topleft{bottom:100%;left:0;margin-bottom:2px;right:auto;top:auto}#bravo_notify .dropdown-position-bottomright,.dropdown-notifications .dropdown-position-bottomright{left:auto;right:0}#bravo_notify .dropmenu-item-label,.dropdown-notifications .dropmenu-item-label{white-space:nowrap}#bravo_notify .dropmenu-item-content,.dropdown-notifications .dropmenu-item-content{word-wrap:normal;color:#777;max-width:60px;overflow:hidden;position:absolute;right:20px;text-align:right;text-overflow:ellipsis;white-space:nowrap}#bravo_notify small.dropmenu-item-content,.dropdown-notifications small.dropmenu-item-content{line-height:20px}#bravo_notify .dropdown-menu>li>a.dropmenu-item,.dropdown-notifications .dropdown-menu>li>a.dropmenu-item{padding-right:66px;position:relative}#bravo_notify .dropdown-submenu .dropmenu-item-content,.dropdown-notifications .dropdown-submenu .dropmenu-item-content{right:40px}#bravo_notify .dropdown-menu>li.dropdown-submenu>a.dropmenu-item,.dropdown-notifications .dropdown-menu>li.dropdown-submenu>a.dropmenu-item{padding-right:86px}#bravo_notify .dropdown-inverse .dropdown-menu,.dropdown-notifications .dropdown-inverse .dropdown-menu{background-color:rgba(0,0,0,.8);border:1px solid rgba(0,0,0,.9)}#bravo_notify .dropdown-inverse .dropdown-menu .divider,.dropdown-notifications .dropdown-inverse .dropdown-menu .divider{background-color:#2b2b2b;height:1px;margin:9px 0;overflow:hidden}#bravo_notify .dropdown-inverse .dropdown-menu>li>a,.dropdown-notifications .dropdown-inverse .dropdown-menu>li>a{color:#ccc}#bravo_notify .dropdown-inverse .dropdown-menu>li>a:focus,#bravo_notify .dropdown-inverse .dropdown-menu>li>a:hover,.dropdown-notifications .dropdown-inverse .dropdown-menu>li>a:focus,.dropdown-notifications .dropdown-inverse .dropdown-menu>li>a:hover{background-color:#262626;color:#fff}#bravo_notify .dropdown-inverse .dropdown-menu>.active>a,.dropdown-notifications .dropdown-inverse .dropdown-menu>.active>a,.dropdown-notifications .dropdown-inverse .dropdown-menu>.active>a:focus,.dropdown-notifications .dropdown-inverse .dropdown-menu>.active>a:hover{background-color:#337ab7;color:#fff}#bravo_notify .dropdown-inverse .dropdown-header,#bravo_notify .dropdown-inverse .dropdown-menu>.disabled>a,.dropdown-notifications .dropdown-inverse .dropdown-header,.dropdown-notifications .dropdown-inverse .dropdown-menu>.disabled>a,.dropdown-notifications .dropdown-inverse .dropdown-menu>.disabled>a:focus,.dropdown-notifications .dropdown-inverse .dropdown-menu>.disabled>a:hover{color:#777}#bravo_notify .table>thead>tr>th.col-actions,.dropdown-notifications .table>thead>tr>th.col-actions{padding-bottom:0;padding-top:0}#bravo_notify .table>thead>tr>th.col-actions .dropdown-toggle,.dropdown-notifications .table>thead>tr>th.col-actions .dropdown-toggle{color:#777}#bravo_notify .notifications,.dropdown-notifications .notifications{list-style:none;padding:0}#bravo_notify .notification,.dropdown-notifications .notification{background-color:#fff;border:solid #eee;border-width:0 0 1px;color:#333;display:block;padding:9.6px 12px;text-decoration:none}#bravo_notify .notification:last-child,.dropdown-notifications .notification:last-child{border-bottom:0}#bravo_notify .notification:hover,.dropdown-notifications .notification.active:hover,.dropdown-notifications .notification:hover{background-color:#f9f9f9;border-color:#eee}#bravo_notify .notification.active,.dropdown-notifications .notification.active{background-color:#f4f4f4}#bravo_notify .active .markAsRead,.dropdown-notifications .active .markAsRead{font-weight:700!important}#bravo_notify a.notification:hover,.dropdown-notifications a.notification:hover{text-decoration:none}#bravo_notify .notification-title,.dropdown-notifications .notification-title{font-size:15px;margin-bottom:0}#bravo_notify .notification-desc,.dropdown-notifications .notification-desc{margin-bottom:0}#bravo_notify .notification-meta,.dropdown-notifications .notification-meta{color:#777;font-size:12px}#bravo_notify #bravo_notify>.dropdown-container,#bravo_notify #bravo_notify>.dropdown-menu,#bravo_notify .dropdown-notifications>.dropdown-container,#bravo_notify .dropdown-notifications>.dropdown-menu,.dropdown-notifications #bravo_notify>.dropdown-container,.dropdown-notifications #bravo_notify>.dropdown-menu,.dropdown-notifications .dropdown-notifications>.dropdown-container,.dropdown-notifications .dropdown-notifications>.dropdown-menu{max-width:350px;width:350px}#bravo_notify .dropdown-menu,.dropdown-notifications .dropdown-menu{padding:0}#bravo_notify .dropdown-footer,#bravo_notify .dropdown-toolbar,.dropdown-notifications .dropdown-footer,.dropdown-notifications .dropdown-toolbar{padding:9.6px 12px}#bravo_notify .dropdown-toolbar,.dropdown-notifications .dropdown-toolbar{align-items:center;background:#fff;display:flex;justify-content:space-between}#bravo_notify .dropdown-footer a,.dropdown-notifications .dropdown-footer a{border:1px solid #a7a7a7;border-radius:2px;color:#212529!important;display:inline-block;font-size:14px;font-weight:400;padding:5px 15px;text-decoration:none}#bravo_notify .notification-icon,.dropdown-notifications .notification-icon{left:35px;position:absolute;top:-5px}#bravo_notify .notification .media-body,.dropdown-notifications .notification .media-body{padding-top:5.6px}#bravo_notify .btn-lg .notification-icon:after,.dropdown-notifications .btn-lg .notification-icon:after{font-size:13.755px;height:16.506px;line-height:16.506px;margin-left:-8.253px;margin-top:-8.253px;min-width:16.506px}#bravo_notify .btn-xs .notification-icon:after,.dropdown-notifications .btn-xs .notification-icon:after{content:"";height:6.25227273px;line-height:6.25227273px;margin-left:-4.1265px;margin-top:-2.06325px;min-width:6.25227273px;padding:0}#bravo_notify .btn-xs .notification-icon,.dropdown-notifications .btn-xs .notification-icon{margin-right:3.43875px}#bravo_notify .media-object .avatar-text,#bravo_notify .media-object img,.dropdown-notifications .media-object .avatar-text,.dropdown-notifications .media-object img{background:#e67e22;border-radius:50%;color:#fff;display:block;font-size:17px;height:32px;line-height:32px;margin-right:10px;text-align:center;width:32px}#bravo_notify .media-left,.dropdown-notifications .media-left{margin:10px}#bravo_notify a:active,#bravo_notify a:hover,#bravo_notify a:visited,.dropdown-notifications a:active,.dropdown-notifications a:hover,.dropdown-notifications a:visited{text-decoration:none}#bravo_notify .markAllAsRead,#bravo_notify .notification .media-body a,.dropdown-notifications .markAllAsRead,.dropdown-notifications .notification .media-body a{color:#212529!important}#bravo_notify .notification .media-body a:hover,.dropdown-notifications .notification .media-body a:hover{background:none!important}.user-form-settings #bravo_notify,.user-form-settings .dropdown-notifications{right:10px;top:5px}.user-form-settings .notification-icon{font-size:9px!important;left:14px;min-width:15px!important;top:-1px}.user-form-settings .notification .media-body a{font-size:12px}@media (max-width:990px){.user-form-settings #bravo_notify,.user-form-settings .dropdown-notifications{left:-35px;top:5px}}


/***global**/

.pb-10p{
    padding-bottom: 10px !important;
}
.pb-20p{
    padding-bottom: 20px !important;
}
.pb-30p{
    padding-bottom: 30px !important;
}
.pb-40p{
    padding-bottom: 40px !important;
}
.pb-50p{
    padding-bottom: 50px !important;
}
.pb-60p{
    padding-bottom: 60px !important;
}




.bravo_user_profile{
    padding: 0 50px !important;
}



.btn-green{
    background-color: #72B21D !important;
     color: white !important;
}
.tab-img{
    height: 50px !important;
    width: 50px !important;
    object-fit: cover;
}
.mtop-3p{
    margin-top: 5% !important;
}
.wa-icon{
    height: 130px;
    width: 130px;
    position: fixed;
    bottom: -20px;
    right: -20px;
    z-index: 9999;


 
  
}
.section-title{
    position: relative;
}
.pb-3p{
    padding-bottom: 3% !important;
}

/****header***/
.newbar{
    background-color: #00397E !important;
}
.newtop{
    background-color: #071C55 !important;
}

.bravo_header {
    background-color: rgb(0 0 0 / 11%) ;
    backdrop-filter: blur(3px);
}
.bravo_wrap .bravo_header .content .header-left {
    justify-content: center !important;
}
.bravo_wrap .bravo_header .content .header-left .bravo-menu ul li a{
   color: lightgrey !important;
   font-size: 16px !important
}
.bravo_wrap .bravo_header .content .header-left .bravo-menu ul li a:hover{
    color: #ffff !important;
}
/* .hide-content{
background-color: #071c55 !important;
} */
/* .u-header__hide-content{
    background: #071C55 !important;
}
.u-header__section {

    background-color: #00397E !important;
} */
.js-header-fix-moment .u-header__shadow-on-show-hide {
    background-color: #00397E !important;
}
 .js-header-fix-moment .bravo_header ul li a {
    color: #ffffff!important;
}
/***hero-block**/

.hero-block {
    background-size: cover;
    background-position: center top !important;
    position: relative;
    /* padding: 7%; */
}
.hero-block  .banner-text h1{
    font-size: calc(28px + (150 - 10) * ((100vw - 320px)/(1600 - 320))) !important;
    -webkit-text-stroke: 2px white;
    -webkit-text-fill-color: transparent;
    margin-top: 8% ;
}
.hero-block  .banner-text p{
    font-size: calc(26px + (65 - 24) * ((100vw - 320px)/(1600 - 320))) !important;
    color: white !important;
    font-weight: 700 !important;
    position: relative;
    bottom: 60px;
    right: 95px;
}
.hero-block  .overlay{
z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 47%;
    box-shadow: 0 25px 50px rgba(0,0,0,0.2);
    backdrop-filter: blur(5px);
    display: flex;
    align-items: center;
    background-color: rgb(0 0 0 / 15%) !important;
}

.hero-block  .overlay .social-font-icons .fa{

font-size: 24px;
margin:1rem 2rem;
color: lightgrey;
font-weight: 400;
border: 1px solid lightgrey;
padding: 10px;
border-radius: 50%;
cursor: pointer;
transition: 0.30s all ease-in-out;

}
.hero-block  .overlay .social-font-icons .fa:hover{
    color: #fff;
    border-color: #fff;
}
/*****trnd**/
.js-pagination {
    display: none !important;
}
.bravo-list-tour{
    background-color: #f5f5f5;
}
.tour-car-card{
    width: 100% !important;
}
.tour-car-card .new-car .card-img-top{
    height: 250px !important;
}
.tour-car-card  .rating-btn{
    background-color: #f89324;
     border-radius: 5px;
     font-size: 16px;
     color: white;
     padding: 2px;
     font-weight: 400;



}
.tour-car-card .tot-review{
    margin-left: 5px;
    
}


.bravo-list-tour .travel-slick-carousel .slick-list .slick-track{
    width: 100% !important;
}

/* 
.bravo-list-locations .section-title{
    background-color: #e2511a !important;
} */

.destination:after {
background-color: #f89324 !important;
    bottom: -2px;
    content: "";
    height: 1px;
    left: 28px !important;
    position: absolute;
    width: 50px;
}
.dest-img:hover::before {
    background: linear-gradient(360deg,#b4ea10a0,transparent 100%) !important;
   
}
.dest-img:hover .destination {
    filter: blur(0px) !important;

  
}
.dest-img:hover{
    filter: blur(1px) !important;
}
.dest-img:hover::before{
content: '';

    height: 100% !important;
    width: 100% !important;



}


/****whychoose***/


.bravo-featured-item.style_2 .card{
    height: 100%;
    text-align: center;
    padding: 6% 4% !important;
}

.bravo-featured-item.style_2 .card .fa-star{
    font-size: calc(16px + (26 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
    letter-spacing: 5px;
    color:#e2511a !important ;
}

.bravo-featured-item.style_2 .card  h3{
    font-size: calc(16px + (26 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
    color: #3B444F;
    font-family: 'Rubik', sans-serif !important;
    font-weight: 500;
}


.bravo-featured-item.style_2 .card   h4{ 
    font-size: calc(16px + (18 - 15) * ((100vw - 320px)/(1600 - 320))) !important;
    color: #758188;
    font-weight: 400;
    line-height: 150%;
}

.bravo-featured-item{
    background-color: #f5f5f5;
}


.bravo-featured-item.style_2 .poster-card{
    background-color: #f89324 !important;
    height: 100%;
    border: none !important;
    display: flex;
    align-items: center;
    border-radius: 0.25rem 0rem 0rem 0.25rem !important;
}
.bravo-featured-item.style_2 .poster-card-details h3{
    color: #f5f5f5;
    margin: 5% 0%;
    opacity: 70%;
    font-weight: 600;
    font-size: calc(16px + (30 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
}
.bravo-featured-item.style_2 .poster-card-details h2{
    margin: 3% 0%;
    color: white;
    font-size: calc(16px + (42 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
}
.bravo-featured-item.style_2 .poster-card-details .btn{
    margin: 6% 0%;
    padding: 12px 10px;
}
.bravo-featured-item.style_2   .summer .camel-img{
    height: 100% !important;
    border-radius: 0rem 0.25rem 0.25rem 0rem !important;
}

.bravo-testimonial .travel-slick-carousel .slick-list .slick-track .slick-slide.slick-current .card{
    background-color: #72b21d !important;
    border: none !important;
  
}
.bravo-testimonial .travel-slick-carousel .slick-list .slick-track .slick-slide.slick-current .card .card-body p{
    color: #fff !important;
    font-style: italic !important;
}
.bravo-testimonial .travel-slick-carousel .slick-list .slick-track .slick-slide.slick-current .card .card-body h6{
    color:  #fff !important;
}
.bravo-testimonial .travel-slick-carousel .slick-list .slick-track .slick-slide.slick-current .card .card-body span{
    background-color: #f89324;
    padding: 0.1rem 0.5rem;
    color: #fff;
    border-radius: 10px;
}

/***reviews&test**/

.review-adv-section{
    background-color: #f5f5f5;
}
.reviews_testi .card .nav-item .nav-link{
 
    font-size: calc(14px + (24 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
    color: #3B444F !important;
    font-weight: 500;
 
    border-bottom:  2px solid transparent;
   
}
.reviews_testi .card .nav-item .nav-link.nav-link.active{
    color: #000;
    background-color: transparent !important;
        border-bottom:  2px solid #f89324;
        border-right: none !important;
        border-left: none !important;
        border-radius: 0 !important;

}
.nav-pills .nav-link {
border-radius: 0;
}

.reviews_testi .card .overall-rating h3 {
    font-size: calc(14px + (25 - 12) * ((100vw - 320px)/(1600 - 320))) !important;
    font-weight: 500;
}
.reviews_testi .card .overall-rating h5{
    font-size: 14px;
    color: #FFB400;

}
.reviews_testi .card  .btn-review{
    background-color: #72B21D !important;
    color: #fff !important;
    padding: 0.8rem 1rem !important;
    font-weight: 300 !important;
    font-size: 16px;


}

.review-footer .tab-logo{
border: 1px solid lightgray !important;
border-radius: 50% !important;


}
 .review-deatils .profo-img img{
    height: 90px;
    width: 90px;
    object-fit: cover;
    border-radius: 50%;
}
  .review-deatils h2 {
    font-size: calc(16px + (24 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
    font-weight: 500;
    color: #3B444F;
}

  .review-deatils p {
    font-size: calc(14px + (20 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
    color: #3B444F;
    font-weight: 400;
}
.review-deatils h3 {
    color: #758188;
    font-size: calc(14px + (20 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
}
 .review-footer h6 {
    font-size: 18px !important;
    color: #72B21D;
}

.review-footer p {
    font-size: 16px !important;
    margin-bottom: 0;
}
.profo-details h4 {
    font-size: calc(16px + (28 - 16) * ((100vw - 320px)/(1600 - 320))) !important;
    font-weight: 600;
    color: #3B444F;
}
.profo-details h5{
    font-size: 18px;
    color: #FFB400;
}
/***footer**/

.bravo_footer{
    border-top: none !important;
}
.main-footer{

    background-color: #071c55;

}
.main-footer h4{
    color: #fff;
    font-size: calc(14px + (18 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
}
.main-footer h4 a i{
    color: #fff;
    font-weight: 400;
    border: 0.7px solid white;
    padding: 10px 13px;
    border-radius: 50%;
    font-size: calc(14px + (18 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
}
.main-footer .list-group li a{
    background: none !important;
}
.main-footer .nav-footer ul li a{
    color: #fff;
    text-decoration: none !important;
    font-size: calc(14px + (18 - 14) * ((100vw - 320px)/(1600 - 320))) !important;
}
.main-footer .nav-footer .tours img{
    height: 77px;
    width: 150px;
    object-fit: cover;
    border-radius: 10px;
}
.main-footer .copy-right{
    background-color: #051642 !important;
} 

.copy-right p{
    color: #fff;
}

.currency-select .dropdown-nav-link{
    color: #ffff !important;
        }


/***resposnsive**/
.bravo_wrap .bravo_header .bravo-menu-mobile .user-profile ul,.bravo_wrap .bravo_header .bravo-menu-mobile .g-menu>ul{
background-color: #758188 !important;

}
/* .bravo_wrap .bravo_header .bravo-menu-mobile .g-menu{
    max-height: 100px !important;
} */

@media screen and (min-width:998px) and (max-width:1024px){
    .hero-block {
     
        padding: 15%;
    }
    .u-header__topbar-lg {
        display:  block !important;
    }
    .bravo_topbar   .logo-main-1{
        width: 75% !important;
    }
}

@media screen and (max-width:991px){

    .hero-block .overlay .social-font-icons .fa{

        font-size: 14px;
    margin: 0.5rem 1rem;
  
    font-weight: 400;
 
    padding: 5px;

    
    }
    .hero-block .banner-text p{
        bottom: 35px;
    right: 55px;
    }
    .reviews_testi .card .btn-review {
   
        padding: 10px !important;
        font-weight: 300 !important;
        font-size: 14px;
    }
    .bravo-featured-item.style_2 .poster-card-details .btn {
        padding: 10px !important;
        font-weight: 300 !important;
        font-size: 14px;  
    }
    .review-adv-section .btn-dark{
        padding: 10px !important;
        font-weight: 300 !important;
        font-size: 14px;  
    }
}

@media screen and (max-width:800px){
    .hero-block {
     
        padding: 7%;
    }
    .bravo_wrap .bravo_header .bravo-menu-mobile .user-profile ul li a {
        color: #ffff !important;
    }
    .bravo_wrap .bravo_header .bravo-menu-mobile .user-profile ul.multi-lang>li{
        border-top: none !important;
    }
    .bravo_wrap .bravo_header .bravo-menu-mobile .g-menu>ul>li a {
        border-bottom: none !important;
        color: #fff !important;
       
    }
    .booking_cookie_agreement .save-cookie {

        width: 70px;
        font-size: 13px;
        height: 59px;
    }
    
    .copy-right p, .copy-right .f-visa p{
       font-size: 14px !important;
    }


}


/* .hero-block .banner-text h1 {
    font-size: calc(28px + (150 - 10) * ((100vw - 320px)/(1600 - 320))) !important;
    -webkit-text-stroke: 2px white;
    -webkit-text-fill-color: transparent;
    margin-top: 20%;
} */





@media screen and (max-width:560px){
    .hero-block .banner-text h1 {
       
        -webkit-text-stroke: 1px white;
        
    }

    .copy-right p, .copy-right .f-visa p{
        text-align: center !important;
    }
    .review-deatils .profo-img img{
        height: 50px;
        width: 50px;
    }
    .profo-details h5 {
        font-size: 14px;
        color: #FFB400;
    }

    .booking_cookie_agreement .save-cookie {

        width: 70px;
        font-size: 13px;
        height: 59px;
    }
    .hero-block .banner-text p {
        bottom: 14px;
        right: 40px;
    }
    .hero-block .banner-text h1{
        position: relative;
        top: 30px;
    }
    .main-footer h4 {
        padding-left: 0 !important;
        padding-right: 8px !important;
    }

}
@media screen and (max-width: 418px){
    .hero-block .banner-text p {
        bottom: 14px;
        right: 55px;
    }
    

}
